Subject: Re: Job | Tech Support Remote Screening
From: Rahul Kumar Mishra <[email-masked]>
To: [email-masked]
Date: Mon, 7 Dec 2020 11:34:19 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2261 Applicants

View All

Rahul Kumar Mishra
I'm a very simple man born and bought up in Delhi, I love to explore, I can do anything to protect Mother Earth, I love to explore new technologies. I have Completed my MCA in December 2019. I had worked for Reliance JIo as Device Care Specialist.

Shortlist

Reject

Current Designation Senior Executive
Current Company Reliance Jio
Notice Period Not Mentioned
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
MCA
Indira Gandhi National Open University (IGNOU)
BCA
Indira Gandhi National Open University (IGNOU)
Key Skills
Information Technology, Computer, Software, Networking

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem